﻿* { padding:0; margin:0;}
* html{overflow-x:auto; overflow-y:hidden;}
body{margin:0px;padding:0px;border:0px;font-size:10pt;text-align:center;line-height:120%;}
ul ol{list-style:none;padding:0; margin:0;}
/*div#m_ji li{float:left;}
/*div#m_ji a dd{display:block;}*/
/*ul li dd dt{padding:0; margin:0;overflow:hidden;}*/
body,form,img,p{margin:0px;padding:0px;border:0px;}
a{font-size:10pt;color:#6666CC;text-decoration:none;}
div#allxx{position:absolute;	
	left:100px;
	min-height:0px;
	max-height:550px;
	font-size:10pt;
	line-height:120%;
	color:#330000;
	border:0px solid #D7D7D7;
	z-index:99;
	width:600px;
	margin:0;
	filter:alpha(opacity=90);
	overflow:hidden;
	}
div#allxx a {color:#6666CC;text-decoration: none;font-size: 10pt;}
div#allxx table {color:#330000;background-color:#FFFFCC;font-size: 10pt;line-height:120%;}
div#allxbody{
	min-height:100;
	max-height:480;
	font-size:10pt;
	color:#330000;
	_height:expression(this.scrollHeight > 500? "500px" : (this.scrollHeight < 100 ? "100px" : "auto"));
   overflow-y: scroll;
   background-color:#FFFFCC;
   padding:2px;
   border:0px;}
div#allxxtop{background-color: #D3E8F2;padding:0px;}
div#allxxtop a{font-size:12px;font-weight: bold; background-color: #3300CC;border: 1px #008000;padding:2pt;color:#FFFFFF;width:45;height:12;}
div#allxxtop span{background-color: #3399FF;}
div#enetMeng{
	position: fixed;
	bottom: 0; right: 0;
	z-index: 9999; 
	background: #e3e2e2;
	border:1px solid #FFFF00;
	overflow:hidden;
	padding:0px;
	width:250px;
	min-height:30;
	background-image:url("http://sms.netor.com/mode/include/bk.gif");
	font-size:9pt;
	color:white;
	z-index:9999;
	opacity: 0.9;
	filter:alpha(opacity=90);	
}
*html #enetMeng{
	margin-top: -1px; 
	position: absolute;
    bottom: auto;
	top: expression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop+(documentElement.clientHeight-this.clientHeight) : document.body.scrollTop +(document.body.clientHeight-this.clientHeight)-1);
}

div#enetMeng a{color: #FF0000;text-decoration: none;font-size: 9pt;}
	#minButton{position:absolute;font-size:0px;line-height:0px;left:200px;top:6px;width:15px;height:15px;background-image:url("http://sms.netor.com/mode/include/min.gif");}
	#maxButton{position:absolute;font-size:0px;line-height:0px;left:215px; top:6px; width:15px; height:15px; background-image:url("http://sms.netor.com/mode/include/max.gif"); }
	#closeButton{ position:absolute; font-size:0px; line-height:0px; left:235px; top:6px; width:15px; height:15px;background-image:url("http://sms.netor.com/mode/include/close.gif"); }
.mysspic{height: 200px; width: 150px; overflow:hidden;}
.flashpb{position:absolute;filter:alpha(opacity=0);-moz-opacity:0;left:0;top:0;background:#CDEAF6;width:1000;height:1000;overflow:hidden;z-index:3001}
